{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#FF7200"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#3A3A3A"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#843233"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}